display_info(3)

NAME
display_info - displays information about the current display using the libxosd library

SYNOPSIS
int display_info()

DESCRIPTION
display_info retrieves the specifications of the screens on the X11 connection and displays them on screen. Like osd_cat(1xosd), display_info is a tool to be used on its own, and it will display the number of each monitor as well as the resolution of that monitor in the corner.

ARGUMENTS
Takes no arguments

RETURN VALUE
returns 0 on success, -1 otherwise

AUTHOR
libXosd team at Western Washington University